#include "main.h"

float Liquid = 0;
char buff[6] = {00.00};
int main(void)
{	
	delay_init(72);
	delay_ms(1500);
	TIM4_PWM_Init();
	TIM4ChannelxDuty(2,400);
	I2C_INIT();
	OLEDGPIOInit();
	OLED_Init();
	while(1)
	{
		Liquid = ReadLiquid();
		sprintf(buff,"%02.1f",Liquid);
		OLED_P8x16Str(1,1,buff);
		delay_ms(100);
	}
}

